Artikel dibawah ini saya copas dari forum blackberry, dalam rangka mencoba wordpress update for blackberry yang baru saya instal:

Downgrade Download Link BlackBerry Messenger

Walaupun kami merasa BlackBerry Messenger terbaru berjalan lancar di BlackBerry kami, masih banyak user meminta downgrade BlackBerry Messenger.

Salah satu alasan yang minta downgrade adalah adanya Minimum OS Requirement untuk BBM mulai v5.0.1.38 seperti yang disebutkan di post kami sebelumnya.

Source: Download Link Downgrade BlackBerry Messenger | BerryIndo.com http://www.berryindo.com/download-link-downgrade-blackberry-messenger/#ixzz16GS6q0T7
Copyright: http://www.BerryIndo.com

Advertisements